/* Class = "NSBox"; title = "Box"; ObjectID = "0OI-i2-gAX"; */
"0OI-i2-gAX.title" = "Box";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Presented immediately and plays an alert sound."; ObjectID = "0WS-8w-dcn"; */
"0WS-8w-dcn.ibShadowedToolTip" = "Mostrato immediatamente con suono di avviso.";

/* Class = "NSMenuItem"; title = "Critical"; ObjectID = "0WS-8w-dcn"; */
"0WS-8w-dcn.title" = "Critico";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "10K-M2-5tS"; */
"10K-M2-5tS.title" = "5";

/* Class = "NSButtonCell"; title = "Show the Snapshot Disk Usage tab"; ObjectID = "1Bu-mi-kzE"; */
"1Bu-mi-kzE.title" = "Mostra il pannello Utilizzo disco istantanee";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Additional Task Actions"; ObjectID = "4Si-lI-WWa"; */
"4Si-lI-WWa.ibExternalAccessibilityDescription" = "Azioni aggiuntive di operazioni";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task Description"; ObjectID = "6Fh-79-Rf3"; */
"6Fh-79-Rf3.ibExternalAccessibilityDescription" = "Descrizione operazione";

/* Class = "NSMenuItem"; title = "Open CCC Settings"; ObjectID = "6WC-dZ-nIo"; */
"6WC-dZ-nIo.title" = "Apri le Impostazioni di CCC";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task name"; ObjectID = "6XD-kD-mXv"; */
"6XD-kD-mXv.ibExternalAccessibilityDescription" = "Nome dell'operazione";

/* Class = "NSMenuItem"; title = "CCC Diplomat"; ObjectID = "7t9-l8-Whx"; */
"7t9-l8-Whx.title" = "CCC Diplomat";

/* Class = "NSTextFieldCell"; title = "GB"; ObjectID = "8Iy-Wj-cjK"; */
"8Iy-Wj-cjK.title" = "GB";

/* Class = "NSTabViewItem"; label = "Diplomat"; ObjectID = "8Nr-8O-Ffb"; */
"8Nr-8O-Ffb.label" = "Diplomat";

/* Class = "NSTabViewItem"; label = "Volumes"; ObjectID = "8fC-qq-u9I"; */
"8fC-qq-u9I.label" = "Volumi";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reset Destination Selection"; ObjectID = "8kU-BD-Ycq"; */
"8kU-BD-Ycq.ibExternalAccessibilityDescription" = "Ripristina selezione della destinazione";

/* Class = "NSButtonCell"; title = "Generate a new passcode"; ObjectID = "8yT-KW-WWk"; */
"8yT-KW-WWk.title" = "Genera un nuovo codice di accesso";

/* Class = "NSButtonCell"; title = "Activity"; ObjectID = "9lE-lD-iLF"; */
"9lE-lD-iLF.title" = "Attività";

/* Class = "NSTextFieldCell"; title = "<DNL Diplomat Status>"; ObjectID = "BH2-qd-XrS"; */
"BH2-qd-XrS.title" = "<DNL Diplomat Status>";

/* Class = "NSButtonCell"; title = "Show mini progress window when a task is running"; ObjectID = "CB4-Es-WmR"; */
"CB4-Es-WmR.title" = "Mostra mini finestra di avanzamento quando un’operazione è in esecuzione";

/* Class = "NSTextFieldCell"; title = "Notification subtitle"; ObjectID = "CGF-fM-6mO"; */
"CGF-fM-6mO.title" = "Sottotitolo della notifica";

/* Class = "NSTableColumn"; headerCell.title = "Alert Level"; ObjectID = "Cx8-9E-DSA"; */
"Cx8-9E-DSA.headerCell.title" = "Livello di avviso";

/* Class = "NSButtonCell"; title = "CCC Diplomat"; ObjectID = "D7C-Ab-x7d"; */
"D7C-Ab-x7d.title" = "CCC Diplomat";

/* Class = "NSButtonCell"; title = "Ignore"; ObjectID = "D9c-xo-lRS"; */
"D9c-xo-lRS.title" = "Ignora";

/* Class = "NSMenuItem"; title = "Open CCC"; ObjectID = "EOc-bv-yKe"; */
"EOc-bv-yKe.title" = "Apri CCC";

/* Class = "NSMenuItem"; title = "Open Task in CCC…"; ObjectID = "Egl-dp-FUj"; */
"Egl-dp-FUj.title" = "Apri operazione CCC…";

/* Class = "NSMenu"; title = "Show tab settings"; ObjectID = "Eke-f6-57k"; */
"Eke-f6-57k.title" = "Mostra pannello Impostazioni";

/* Class = "NSMenuItem"; title = "Check For Updates"; ObjectID = "FZk-2u-kXC"; */
"FZk-2u-kXC.title" = "Verifica aggiornamenti";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "CCC Activity"; ObjectID = "FvG-fB-0wN"; */
"FvG-fB-0wN.ibExternalAccessibilityDescription" = "Attività CCC";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task name"; ObjectID = "GCY-HK-FXx"; */
"GCY-HK-FXx.ibExternalAccessibilityDescription" = "Nome dell'operazione";

/* Class = "NSButtonCell"; title = "Unmount the destination when clients disconnect"; ObjectID = "GKY-LT-vpi"; */
"GKY-LT-vpi.title" = "Disattiva la destinazione quando i client si disconnettono";

/* Class = "NSBox"; title = "Box"; ObjectID = "GXH-8f-hZo"; */
"GXH-8f-hZo.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Macintosh HD"; ObjectID = "Gmn-sT-6jv"; */
"Gmn-sT-6jv.title" = "Macintosh HD";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show volume in CCC"; ObjectID = "Gnu-KQ-ZTd"; */
"Gnu-KQ-ZTd.ibExternalAccessibilityDescription" = "Mostra volume in CCC";

/* Class = "NSButton"; ibShadowedToolTip = "Manage snapshots on this volume"; ObjectID = "Gnu-KQ-ZTd"; */
"Gnu-KQ-ZTd.ibShadowedToolTip" = "Gestisci istantanee su questo volume";

/* Class = "NSTextFieldCell"; title = "Alerts and Notification Center"; ObjectID = "HVr-NM-gBE"; */
"HVr-NM-gBE.title" = "Centro avvisi e notifiche";

/* Class = "NSTabViewItem"; label = "Activity"; ObjectID = "HhS-yq-RAN"; */
"HhS-yq-RAN.label" = "Attività";

/* Class = "NSMenuItem"; title = "Show Task History…"; ObjectID = "ICe-BP-wiP"; */
"ICe-BP-wiP.title" = "Mostra Cronologia operazioni…";

/* Class = "NSMenuItem"; title = "Show tab settings"; ObjectID = "IEj-vF-T7a"; */
"IEj-vF-T7a.title" = "Mostra pannello Impostazioni";

/* Class = "NSButtonCell"; title = "Tasks"; ObjectID = "J74-XN-rI8"; */
"J74-XN-rI8.title" = "Operazioni";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Jbn-Gx-7k3"; */
"Jbn-Gx-7k3.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "KCV-Zf-Cah"; */
"KCV-Zf-Cah.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Refresh snapshot disk usage"; ObjectID = "KGs-sD-RqE"; */
"KGs-sD-RqE.title" = "Aggiorna utilizzo disco istantanee";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Kgj-sN-Ri2"; */
"Kgj-sN-Ri2.title" = "Text Cell";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Snapshot Disk Usage"; ObjectID = "LuH-Dy-sbx"; */
"LuH-Dy-sbx.ibExternalAccessibilityDescription" = "Utilizzo disco istantanee";

/* Class = "NSMenuItem"; title = "Quit CCC Dashboard"; ObjectID = "MJL-r3-2Vh"; */
"MJL-r3-2Vh.title" = "Esci da CCC Dashboard";

/* Class = "NSButtonCell"; title = "Flash menu bar icon when attention is required"; ObjectID = "MRZ-dw-6j6"; */
"MRZ-dw-6j6.title" = "Fai lampeggiare l’icona nella barra dei menu quando viene richiesta l’attenzione";

/* Class = "NSMenuItem"; title = "Tasks"; ObjectID = "Ni5-h0-W6T"; */
"Ni5-h0-W6T.title" = "Operazioni";

/* Class = "NSTextFieldCell"; title = "Do not localize: Snapshot disk usage increased recently on this volume. If you are trying to immediately free space on this volume, you can open the volume in CCC and manually remove snapshots from it. If you're not trying to free space on this volume, you can ignore this notice."; ObjectID = "OZe-FM-YVm"; */
"OZe-FM-YVm.title" = "Do not localize: Snapshot disk usage increased recently on this volume. If you are trying to immediately free space on this volume, you can open the volume in CCC and manually remove snapshots from it. If you're not trying to free space on this volume, you can ignore this notice.";

/* Class = "NSTextFieldCell"; title = "⚠️ Open Notification Center Settings to allow CCC Dashboard to send notifications. "; ObjectID = "Oj5-eO-OhU"; */
"Oj5-eO-OhU.title" = "⚠️ Apri le Impostazioni del Centro Notifiche per consentire a CCC Dashboard di inviare notifiche. ";

/* Class = "NSButtonCell"; title = "Sort the Destination selector volumes alphabetically"; ObjectID = "PfU-Qc-ONm"; */
"PfU-Qc-ONm.title" = "Ordina i volumi del selettore Destinazione in ordine alfabetico";

/* Class = "NSMenuItem"; title = "Create a New Task"; ObjectID = "PqC-Rv-a7z"; */
"PqC-Rv-a7z.title" = "Crea nuova operazione";

/* Class = "NSTextFieldCell"; title = "1234"; ObjectID = "QkM-La-IZr"; */
"QkM-La-IZr.title" = "1234";

/* Class = "NSButtonCell"; title = "Present an alert dialog for reminders"; ObjectID = "Qx1-DZ-3Te"; */
"Qx1-DZ-3Te.title" = "Visualizza una finestra di avviso per i promemoria";

/* Class = "NSButtonCell"; title = "Open this volume in CCC"; ObjectID = "RQB-0p-Ehc"; */
"RQB-0p-Ehc.title" = "Apri questo volume in CCC";

/* Class = "NSButtonCell"; title = "Manage snapshots on the startup disk…"; ObjectID = "RQz-jm-M2p"; */
"RQz-jm-M2p.title" = "Gestisci istantanee sul disco di avvio…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Open CCC"; ObjectID = "S3T-Og-hfx"; */
"S3T-Og-hfx.ibExternalAccessibilityDescription" = "Apri CCC";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task Description"; ObjectID = "S5K-39-jpx"; */
"S5K-39-jpx.ibExternalAccessibilityDescription" = "Descrizione operazione";

/* Class = "NSTextFieldCell"; title = "Task description"; ObjectID = "SNz-33-8R3"; */
"SNz-33-8R3.title" = "Descrizione operazione";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "T8u-b3-zYX"; */
"T8u-b3-zYX.title" = "Text Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "TQq-p5-VIX"; */
"TQq-p5-VIX.title" = "Box";

/* Class = "NSTextFieldCell"; title = "An update to CCC is available"; ObjectID = "TWw-SU-9BV"; */
"TWw-SU-9BV.title" = "È disponibile un aggiornamento per CCC";

/* Class = "NSTextFieldCell"; title = "Notify if usage suddenly increases by >"; ObjectID = "UIs-Pc-Dzm"; */
"UIs-Pc-Dzm.title" = "Notifica se l’utilizzo aumenta improvvisamente di >";

/* Class = "NSTextFieldCell"; title = "When you regenerate the passcode, any clients currently configured to back up to this Mac will have to reconnect using the new passcode."; ObjectID = "Uca-SM-noj"; */
"Uca-SM-noj.title" = "Quando rigeneri il codice di accesso, tutti i client attualmente configurati per eseguire il backup su questo Mac dovranno riconnettersi usando il nuovo codice di accesso.";

/* Class = "NSBox"; title = "Box"; ObjectID = "WRn-Un-FIu"; */
"WRn-Un-FIu.title" = "Box";

/* Class = "NSMenuItem"; title = "Activity"; ObjectID = "WVQ-c9-wWY"; */
"WVQ-c9-wWY.title" = "Attività";

/* Class = "NSTextFieldCell"; title = "Minutes"; ObjectID = "Wt9-mZ-HD4"; */
"Wt9-mZ-HD4.title" = "Minuti";

/* Class = "NSWindow"; title = "CCC Dashboard"; ObjectID = "XAR-Ha-EUL"; */
"XAR-Ha-EUL.title" = "CCC Dashboard";

/* Class = "NSButtonCell"; title = "Snapshot Disk Usage"; ObjectID = "XWe-uh-59r"; */
"XWe-uh-59r.title" = "Utilizzo disco istantanee";

/* Class = "NSTextFieldCell"; title = "Volume Name"; ObjectID = "Y2V-jy-x0O"; */
"Y2V-jy-x0O.title" = "Nome del volume";

/* Class = "NSMenuItem"; ibShadowedToolTip = "A notification is presented, but no sound is played."; ObjectID = "YJ2-5Q-RJK"; */
"YJ2-5Q-RJK.ibShadowedToolTip" = "Viene presentata una notifica, ma non viene riprodotto alcun suono.";

/* Class = "NSMenuItem"; title = "Active"; ObjectID = "YJ2-5Q-RJK"; */
"YJ2-5Q-RJK.title" = "Attivo";

/* Class = "NSTextFieldCell"; title = "Notifications apply only to the startup disk. If you're having trouble freeing space, CCC or Time Machine snapshots could be involved. Click the button below to define how CCC should manage snapshots on the startup disk."; ObjectID = "Ygg-mY-59X"; */
"Ygg-mY-59X.title" = "Le notifiche si applicano solo al disco di avvio. Se hai problemi a liberare spazio, potrebbero essere coinvolte le istantanee di CCC o Time Machine. Fai clic sul pulsante in basso per definire come CCC dovrebbe gestire le istantanee sul disco di avvio.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Destination Selector"; ObjectID = "ZMM-x2-GoQ"; */
"ZMM-x2-GoQ.ibExternalAccessibilityDescription" = "Selettore destinazione";

/* Class = "NSMenuItem"; ibShadowedToolTip = "A notification is added to the notification list, but is not actively presented, and does not play a sound."; ObjectID = "ZSo-4x-mOT"; */
"ZSo-4x-mOT.ibShadowedToolTip" = "Viene aggiunta una notifica all'elenco notifiche, ma non viene visualizzata attivamente e non riproduce alcun suono.";

/* Class = "NSMenuItem"; title = "Passive"; ObjectID = "ZSo-4x-mOT"; */
"ZSo-4x-mOT.title" = "Passivo";

/* Class = "NSBox"; title = "Box"; ObjectID = "c4s-ot-86f"; */
"c4s-ot-86f.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "dOC-j9-bgh"; */
"dOC-j9-bgh.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Notification Date"; ObjectID = "dna-VK-bdJ"; */
"dna-VK-bdJ.title" = "Data di notifica";

/* Class = "NSTextFieldCell"; title = "LastRun"; ObjectID = "ero-KL-JUu"; */
"ero-KL-JUu.title" = "LastRun";

/* Class = "NSBox"; title = "Box"; ObjectID = "fBq-UJ-WM4"; */
"fBq-UJ-WM4.title" = "Box";

/* Class = "NSTextFieldCell"; title = "DESTINATION FOR iOS BACKUPS"; ObjectID = "fWb-a7-GM4"; */
"fWb-a7-GM4.title" = "DESTINAZIONE PER BACKUP iOS";

/* Class = "NSTextFieldCell"; title = "123.45GB"; ObjectID = "fyz-e9-9pm"; */
"fyz-e9-9pm.title" = "123.45GB";

/* Class = "NSButton"; ibShadowedToolTip = "Open task in CCC"; ObjectID = "h14-gw-oLJ"; */
"h14-gw-oLJ.ibShadowedToolTip" = "Apri operazione CCC";

/* Class = "NSTextFieldCell"; title = "Task name"; ObjectID = "hE9-Ux-Y97"; */
"hE9-Ux-Y97.title" = "Nome dell'operazione";

/* Class = "NSMenuItem"; title = "<DNL> showSettingsHowToMenuItem"; ObjectID = "hOb-iX-tB1"; */
"hOb-iX-tB1.title" = "<DNL> showSettingsHowToMenuItem";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task Description"; ObjectID = "hdA-wu-ZWQ"; */
"hdA-wu-ZWQ.ibExternalAccessibilityDescription" = "Descrizione operazione";

/* Class = "NSButtonCell"; title = "Update snapshot disk usage every"; ObjectID = "hl7-lG-ZBm"; */
"hl7-lG-ZBm.title" = "Aggiorna utilizzo istantanee ogni";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Do not send a notification to the Notification Center."; ObjectID = "hpd-hS-JcT"; */
"hpd-hS-JcT.ibShadowedToolTip" = "Non inviare una notifica al Centro Notifiche.";

/* Class = "NSMenuItem"; title = "Do not send"; ObjectID = "hpd-hS-JcT"; */
"hpd-hS-JcT.title" = "Non inviare";

/* Class = "NSTextFieldCell"; title = "Alternate description"; ObjectID = "iNI-U2-GjJ"; */
"iNI-U2-GjJ.title" = "Descrizione alternativa";

/* Class = "NSOutlineView"; ibExternalAccessibilityDescription = "CCC Tasks"; ObjectID = "jDj-Uc-4hZ"; */
"jDj-Uc-4hZ.ibExternalAccessibilityDescription" = "Operazioni di CCC";

/* Class = "NSMenuItem"; title = "Suspend all tasks…"; ObjectID = "jkb-nM-Add"; */
"jkb-nM-Add.title" = "Sospendi tutte le operazioni…";

/* Class = "NSButton"; ibShadowedToolTip = "Delete notification"; ObjectID = "kd8-cL-iwj"; */
"kd8-cL-iwj.ibShadowedToolTip" = "Elimina notifica";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "l9p-xX-MJC"; */
"l9p-xX-MJC.title" = "5";

/* Class = "NSButtonCell"; title = "Open NC Settings"; ObjectID = "lRh-9A-x7w"; */
"lRh-9A-x7w.title" = "Apri Impostazioni del Centro Notifiche";

/* Class = "NSMenuItem"; title = "Defer…"; ObjectID = "n1q-GJ-RsU"; */
"n1q-GJ-RsU.title" = "Rinvia…";

/* Class = "NSTabViewItem"; label = "Tasks"; ObjectID = "nOb-X0-dwf"; */
"nOb-X0-dwf.label" = "Operazioni";

/* Class = "NSBox"; title = "Box"; ObjectID = "ohj-dR-bFa"; */
"ohj-dR-bFa.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "ptD-YE-CQO"; */
"ptD-YE-CQO.title" = "Box";

/* Class = "NSMenuItem"; title = "Snapshot Disk Usage"; ObjectID = "ukb-9H-6Q6"; */
"ukb-9H-6Q6.title" = "Utilizzo disco istantanee";

/* Class = "NSTableColumn"; headerCell.title = "Event type"; ObjectID = "wnV-rP-O0g"; */
"wnV-rP-O0g.headerCell.title" = "Tipo di evento";

/* Class = "NSTextFieldCell"; title = "Notification Title"; ObjectID = "yvA-oS-ueI"; */
"yvA-oS-ueI.title" = "Titolo della notifica";
